<h1>Edit portfolio item</h1>

<h2 style="color: #b0173c"><%= @error_msg %></h2>
<hr>

<%= form_for(@portfolio_item) do |form| %>

  <div class="field">
    <%= form.label :title %>
    <%= form.text_field :title %>
  </div>

  <div class="field">
    <%= form.label :subtitle %>
    <%= form.text_field :subtitle %>
  </div>

  <div class="field">
    <%= form.label :body %>
    <%= form.text_area :body %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>

<% end %>
<br>
<%= link_to 'All portfolio', portfolios_path %>